body {
	font: 83% Verdana, Arial, Helvetica;
	color: #223;
	margin:	0;
	padding: 0;
	text-align: center;
	background-color: #f6f6f6;
	}
	
#top, #foot {
	color: #888;
	padding: 5px 10px;
	}
	
#top {border-bottom: solid 1px #a5a9bb;}
#foot {border-top: solid 1px #a5a9bb;}
#top a:link, #top a:visited,
#foot a:link, #foot a:visited {
	color: #002; text-decoration: none;
	}
	
#top a:hover, #foot a:hover { text-decoration:underline; }
#top #right {
	float:right;
	}
	
#content {
	padding: 10px;
	margin: 0;
	background-color: #fff;
	}
	
* html #content {height: 1%; padding: 25px 10px;}
	
#content * {
	width: 44em;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}
	
#content h1 {font-size: 2em; width: 22em;}
#content h2 {font-size: 1.6em; width: 27.5em;}
#content h3 {font-size: 1.3em; width: 33.8em;}
#content h4 {font-size: 1em; width: 44em;}
#content ul {padding-left: 3em; width: 41em;}
#content hr {
	text-align: center;
	border: none;
	border-top: solid 1px #888;
	height: 0;
	}
#content blockquote {
	position: relative;
	padding-left: 1em;
	left: 1em;
	width: 42em;
	border-left: solid 2px #888;
	}

#content * * {width: auto;}

a:link {color:#248; text-decoration:none;}
a:visited {color:#649; text-decoration:none;}
a:hover {text-decoration:underline;}

.textbox {
	border:1px solid;
	border-color: #666 #aaa #aaa #666;
	font:100%/1.4em Verdana;
	}
	
.button {
	border:outset 1px;
	font:100%/1.4em arial;
	background:#eee;
	}
	
.button:active {border:inset 1px;}

abbr { border-bottom: dashed 1px; }